小米9安卓9安卓p等等使用xp框架的方法

单纯一个 xp框架不支持安卓9,即使是官改

咳咳,教程开始:
1.必须有18.1及以上版本的 magisk面具
2.下载这两个 magisk模块,先安装 Core模块再安装 Ed xp模块
链接:文件 查看链接
密码:483054
magisk模块
3.安装 Xposed框架,到设置里把禁用资源钩子打开
文件【 Xposed框架】
不推荐 EdXposed,因为它不稳定,有的 xp模块会导致开机卡米,直接用原来的 Xposed就行
Xposed框架
Xposed框架
4.重启手机,打开 xp框架会显示一段英文红字,不用理他,这时候已经能用了,其实和8.0时是一样的,只不过要用面具装2个模块
Xposed框架

本文作者:酷酷的二货

本文链接:https://www.n-1.cn/17.html

版权声明:所有文章均采用 知识共享署名-非商业性使用 4.0 国际许可协议 进行许可。 您可以自由的转载和修改,但请务必注明文章来源并且不可用于商业目的。

如果博客部分文章出现空白或异常,请留言或者联系博主修复。
最后修改:2019 年 08 月 28 日 02 : 38 AM
如果觉得我的文章对你有用,请随意赞赏

1 条评论

  1. 搞机小伙

    成功上车

发表评论